Subject: [Fictionary] Having a full understanding of crossbreeding, Jean-Joseph is very happy!

From: Pierre Abbat <[email-masked]>
Date: Tue, 08 Aug 2023 04:55:14 -0400

It appears that "Dougla" (a cross of African and Indian humans) and "dogla" (a 
cross of big cats) both come from Hindi दोगला.

Pierre
---
Hutch: I don't find any of them believable; not even (or especially?) my own.

Ranjit: I like all of these doglae and kungata but if i have to choose two, 
it'll be:
p.s.  my web browser is highlighting "doglae" as a misspelled word but it's 
perfectly happy with "kungata". Hmmm.
(It means something in Albanian. -phma)

Jean-Joseph: Two points for the mules, one point for the braiding.

Looking it up after guessing: interesting, the kunga seems to have dropped out 
of existence about 4000 years ago, though it's theoretically possible to 
create them now (but there's no reason to), while the dogla seems to be a 
purely hypothetical element of folklore, and attempts to create them have 
failed.

dogla, n. Happiness due to the acceptance of one's impending death.
kunga, n. The sensation of a full understanding of the universe.
by Jean-Joseph. 8
2 for the breeding center at Nagar
Joshua: 2
Hutch: 2 points
Eric: Two points. Because maybe once I achieve dogla and kunga I will be at 
peace with the fact that I have no idea about any of these definitions.

dogla, n. A regional style of decorative thatching in which thatch is braided 
and left untrimmed at the corners.
kunga, n. A style of decorative braiding, applied both to the fringes of 
textiles and to woven wares such as baskets.
by Ranjit. 3
Joshua: 1
Hutch: 1 point
Jean-Joseph: 1

kunga, n. S. Afr. rugby, informal: Someone who talks big but runs from a fight.
dogla, n. S. Afr. rugby, informal: The person who's always first to suggest 
that it's time to adjourn to a pub.
by Eric. 2
Ranjit: 2 points because tasty

dogla, n. A cross between a male leopard and a female tiger.
kunga, n. A cross between a male onager and a female donkey.
by Indians and Sumerians. 2
Jean-Joseph: 2

kunga, n. 1. Two or more dogla flying together before dawn. 2. Bad luck.
by Nick. 1
Eric: This doesn't even have a dogla def, does it? One point, because it is 
very pleasingly arbitrary.

dogla, n. A Romanian dish prepared with lamb or goat, milk, vegetables 
(commonly lentils and peas), and spiced with kunga.
kunga, n. A spice blend common in the Southern Carpathian Mountains, 
consisting primarily of garlic, thyme, and paprika; a characteristic flavor of 
this region.
by Hutch. 1
Ranjit: 1 point because delicious

dogla, n. A complete tithe or offering.
kunga, n. An incomplete tithe or offering, usually resulting in punishment.
by Joshua. 0
-- 
sei do'anai mi'a djuno puze'e noroi nalselganse srera

---

From: Hutch <[email-masked]>
Date: Tue, 8 Aug 2023 10:47:55 -0400

In fact, this is a reasonably accurate description of much of Romanian
rural cuisine. That blend of spices does appear to be a characteristic
flavor of the region. It's just not named this way :-)

And it is definitely tasty: about a week ago, I made a slow beef stew (the
lamb was too expensive and my grocery store didn't have goat at all) with
these flavors. Absolutely marvelous!!!

BB,
Hutch

-----BEGIN GEEK CODE BLOCK-----
Version: 3.1
GCM/S d+>- s+:+ a++ C+++$ ULAC>$ P+ L+ !E W++$
N+ o K? w++++/--$ O? M- V? PS+ PE/- Y PGP- t++ 5?
X-- R !tv? b++++>$ DI++++ D G+> e++ h+ r--?* y++>
------END GEEK CODE BLOCK------

On Tue, Aug 8, 2023 at 4:55 AM Pierre Abbat <[email-masked]>
wrote:
...

> Ranjit: 1 point because delicious

...